<ul>
    {%- for tag in tags -%}
        <li>
            <a href="{{- path('app_posts_by_tag_trending', { tag: tag.name }) -}}" title="{{- tag.name -}}">
                <span class="name">
                    {{- tag.name -}}
                </span>
                {%- if tag.count_posts is defined -%}
                    <span class="count">
                        {{- tag.count_posts.format -}}
                        <i class="fa fa-pencil-square-o" aria-hidden="true"></i>
                    </span>
                {%- endif -%}
            </a>
        </li>
    {%- endfor -%}
</ul>